/*##################################################  GENERAL CSS CODE  ###########*/


/*=====================================================  COMMON FONT CSS  ==========*/

.header-1, 
.header-2, 
.header-3, 
.header-4, 
.page-heading, 
.page-heading strong, 
.button, 
.sml-button, 
.htabs a, 
table.list thead td, 
#currency, 
#language, 
.mini-cart-total td, 
#menu > ul > li > a.top-lvl, 
.pagination .links a, 
.pagination .links b, 
.prd-block .info-wrp .price, 
.product-list .prd-block .info-wrp .price, 
.column .box-heading, .col-prd .col-price, 
.product-compare, .product-info .price, 
.product-info .cart .qty strong, 
.compare-info thead td, 
.compare-info thead tr td:first-child, 
.compare-info tr td:first-child, 
.compare-info .price-old, 
.compare-info .price-new, 
.wishlist-info thead td, 
.wishlist-info tbody .name a, 
.wishlist-info .price, 
.order-list .order-id, 
.download-list .download-id, 
.return-list .return-id, 
.balance, 
.cart-info thead td, 
.cart-info tbody .quantity input[type="text"], 
.cart-info tbody .price, 
.cart-info tbody .total, 
.cart-total table, 
.cart-options .tabs li label, 
.shipping-method .radio .shipping-name, 
.shipping-method .price, 
.checkout-heading, 
.checkout-product thead td, 
.checkout-product tbody .quantity, 
.checkout-product tbody .price, 
.checkout-product tbody .total, 
.checkout-product tfoot td, 
.sitemap-info .first > li > a, 
.brands-a2z a, 
.contactus .left strong, 
#footer .contact-info li span, 
#footer .contact-info li a, 
.store-home .slideshow .nivo-controlNav a, 
.refine-cate h2 span {
	font-family:'Lato', sans-serif;
	font-weight: 900;
	text-transform:uppercase;
}
/*=====================================================  COMMON SHADOW CSS  ==========*/

.img-frame, 
.button, 
.sml-button,
#currency, 
#language, 
#currency ul, 
#language ul, 
#header #cart .heading, 
.mini-cart-info .image a, 
.pagination .links b, 
.prd-block, 
.product-list .image, 
.product-list .info-wrp, 
.column .banner, 
.col-prd .image, 
.category-info .image, 
.refine-cate ul li a,
.product-filter .display b, 
.product-info .image, 
.product-info .thumb-wrapper, 
.write-review, 
.contactus .left, 
#footer .contact-info .ph-image, 
#footer .contact-info .fax-image, 
#footer .contact-info .email-image, 
.navigation-bar, .tags a {
	box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.2);
}
/*##################################################  COMMON BACKGROUND CSS  ###########*/

.cart-bt,
.cart-bt:hover,
.prev,
.prev:hover, 
.next,
.next:hover, 
.jcarousel-prev,
.jcarousel-prev:hover,
.jcarousel-prev.jcarousel-prev-disabled,
.jcarousel-prev.jcarousel-prev-disabled:hover,
.jcarousel-next,
.jcarousel-next:hover,
.jcarousel-next.jcarousel-next-disabled,
.jcarousel-next.jcarousel-next-disabled:hover,
.store-home #slidshow-box .next,
.store-home #slidshow-box .prev,
#header .button-search,
.home-btn,
.product-info .cart .cart-bt,
.footer-bt a,
.lrg-stars,
.sml-stars,
.jspDragTop,
.jspDragBottom,
.list-bt,
.grid-bt,
#header #cart .cart-arrow,
.search-close,
.offer-tag,
.column .special-prd .box-heading,
.product-info .cart,
.product-info .image .zoom-text b,
.read-review .wrt-on,
#twitter ul li,
#footer .contact-info .ph-image, 
#footer .contact-info .fax-image, 
#footer .contact-info .email-image,
.product-info .qty .qty-input,
.read-review .wrt-off {
	background-image:url(../images/sprites.png);
	background-repeat: no-repeat;
}



.cart-bt {
	box-shadow:0px 0px 0px 6px rgba(104, 85, 81, 0.25);
	background-position: 0 -140px;
	background-color: #604f4b;
}
.cart-bt:hover {
	background-position: -52px -140px;
}
/*------------------------------------*/

.button:hover, 
.sml-button:hover, 
.dark-bt:hover, 
#confirm .payment .button:hover {
	background-color:#6ddee2;
	color:#fff;
}
.next:hover, 
.prev:hover, 
.jcarousel-next:hover, 
.jcarousel-prev:hover, 
.cart-bt:hover {
	box-shadow:0px 0px 0px 6px #f9dfbb;
}

.prev:hover, .jcarousel-prev:hover {
	background-position: -29px -310px;
}
.next:hover, .jcarousel-next:hover {
	background-position: -29px -339px;
}
.store-home #slidshow-box .next {
	background-position: -60px -80px;
	box-shadow:none;
}
.store-home #slidshow-box .prev {
	background-position: 0 -80px;
	box-shadow:none;
}
#header .button-search {
	background-position: -40px 0;
	box-shadow:0px 0px 0px 5px rgba(109, 222, 226, 0.25);
}
.home-btn:hover {
	background-position:-40px -40px;
	}

#menu, 
#header .button-search, 
.refine-cate h2, 
.product-info .price, 
.footer-bt a:hover, 
.cart-bt:hover, 
.product-list .prd-block .info-wrp .price, 
.prd-block .info-wrp .price, 
.store-home .slideshow .nivo-controlNav a.active, 
.home-btn:hover, 
.next:hover, 
.prev:hover, 
.jcarousel-next:hover, 
.jcarousel-prev:hover, 
.cart-bt:hover,
.store-home #slidshow-box .next, 
.store-home #slidshow-box .prev {
	background-color:Orange;
}

/*------------------------------------*/

/*##################################################  CSS ANIMATION  ###########*/

a, .button-search, .cart-bt, .jcarousel-prev, .jcarousel-next, .button, .sml-button, .dark-bt {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
#logo, .product-info .image-additional .active a, .store-logo a, .product-info .image-additional a {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}
#header #cart .heading a span.WebRupee {display:inline-block; padding:2px 5px 0 0;}
